<div class="drk-supply-search__result-map" style="margin-top: 50px;">
    <header class="header">
        <h3>
            <f:translate
                key="LLL:EXT:drk_supply_finder/Resources/Private/Language/locallang.xlf:courseResult.list.map.headline"/>
        </h3>
    </header>
    <f:if condition="{settings.mapType} == 'google'">
        <f:then>
            <drk:googleMap locations="{paginatedResults}" class="drk-supply-search__result-map"/>
        </f:then>
        <f:else>
            <drk:openStreetMap locations="{paginatedResults}" class="drk-supply-search__result-map"/>
        </f:else>
    </f:if>
</div>
